{
  "name": "catch_redirect",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "axios": "^1.6.7",
    "express": "^4.18.2",
    "express-rate-limit": "^5.5.1"
  }
}
